YaRET for Debian
----------------

If you do not want to normalize, you can specify the option
--normalize=no_normalize

If you do not want to encode, you can specify the option --encoder=wav

Lame or oggenc are the recommended encoders, but both they and 'bladeenc'
and 'flac' are supported. Additionally if you are using flac 1.1 or higher
please look at /usr/share/yaret/flac_cushion.pl for getting YaRET to add
comments to flac files.

 -- Marco Nenciarini <mnencia@debian.org>, Fri, 11 Jun 2004 13:17:53 +0200
